.plyr {
  width: 100%;
  padding-top: 56.25%;
  height: 0px;
  position: relative; }
  .plyr .plyr__video-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }

.plyr--youtube .plyr__video-wrapper:before, .plyr--vimeo .plyr__video-wrapper:before, .jarallax:before {
  color: white;
  padding: 1rem;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 1250px;
  font-size: 0.8em;
  line-height: 1.45em; }

.jarallax:before {
  z-index: -1; }

.plyr--vimeo .plyr__video-wrapper:before, .Vimeo_jarallax:before {
  content: 'Vimeo video is disabled - to see this video you need to enable Funtional Cookies (click on Update Cookie Preferences at the bottom of the page)'; }

.plyr--youtube .plyr__video-wrapper:before, .YouTube_jarallax:before {
  content: 'YouTube video is disabled - to see this video you need to enable Advertisement & Functional Cookies (click on Update Cookie Preferences at the bottom of the page)'; }

.jarallax-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0; }

.plyr--video {
  background-color: white !important; }

.plyr__poster {
  background-size: cover; }

.jarallax {
  background-color: black; }
  .jarallax div[id*='jarallax-container-'] {
    z-index: -1 !important; }

.grid_sub_blocks div[id*='jarallax-container-'], .gridzyAnimated div[id*='jarallax-container-'] {
  z-index: 0 !important; }

div[id*='jarallax-container-'] div {
  display: none !important; }

.plyr {
  height: auto; }
  .plyr .plyr__control--overlaid {
    background: transparent;
    opacity: 1; }

.scroll-video {
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center; }
  .scroll-video .bt-play {
    font-size: 0px;
    width: 40px;
    height: 40px; }
    @media (min-width: 1300px) {
      .scroll-video .bt-play {
        width: 120px;
        height: 120px; } }
    .scroll-video .bt-play:before {
      content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMiwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMTEuMiAxMTEuMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTExLjIgMTExLjI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZGRkZGO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KPC9zdHlsZT4KPGNpcmNsZSBjbGFzcz0ic3QwIiBjeD0iNTUuNiIgY3k9IjU1LjYiIHI9IjU0LjYiLz4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSI5MCw1NS42IDQwLjMsMjYuOSA0MC4zLDg0LjMgIi8+Cjwvc3ZnPgo=");
      position: absolute;
      width: 40px;
      height: 40px; }
      @media (min-width: 1300px) {
        .scroll-video .bt-play:before {
          width: 120px;
          height: 120px; } }
.plyr__control--overlaid {
  padding: 0px; }

button.plyr__control.plyr__control--overlaid {
  width: 40px;
  height: 40px;
  border: 0 !important; }
  @media (min-width: 1300px) {
    button.plyr__control.plyr__control--overlaid {
      width: 120px;
      height: 120px; } }
  button.plyr__control.plyr__control--overlaid svg {
    display: none; }
  button.plyr__control.plyr__control--overlaid:before {
    content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMiwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMTEuMiAxMTEuMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTExLjIgMTExLjI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZGRkZGO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KPC9zdHlsZT4KPGNpcmNsZSBjbGFzcz0ic3QwIiBjeD0iNTUuNiIgY3k9IjU1LjYiIHI9IjU0LjYiLz4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSI5MCw1NS42IDQwLjMsMjYuOSA0MC4zLDg0LjMgIi8+Cjwvc3ZnPgo=");
    width: 40px;
    height: 40px; }
    @media (min-width: 1300px) {
      button.plyr__control.plyr__control--overlaid:before {
        width: 120px;
        height: 120px; } }
button.plyr__control.plyr__control--pressed:before {
  content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMiwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMTEuMiAxMTEuMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTExLjIgMTExLjI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZGRkZGO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30KPC9zdHlsZT4KPGNpcmNsZSBjbGFzcz0ic3QwIiBjeD0iNTUuNiIgY3k9IjU1LjYiIHI9IjU0LjYiLz4KPGxpbmUgY2xhc3M9InN0MCIgeDE9IjQ2LjgiIHkxPSIzNiIgeDI9IjQ2LjgiIHkyPSI3Ny4xIi8+CjxsaW5lIGNsYXNzPSJzdDAiIHgxPSI2NC4yIiB5MT0iMzYiIHgyPSI2NC4yIiB5Mj0iNzcuMSIvPgo8L3N2Zz4K");
  width: 40px;
  height: 40px; }
  @media (min-width: 746px) {
    button.plyr__control.plyr__control--pressed:before {
      width: 120px;
      height: 120px; } }
.plyr__controls button:before {
  display: none; }

.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true] {
  background-color: transparent; }

.plyr:hover .plyr__control--overlaid {
  visibility: visible !important; }

.plyr .plyr__controls {
  visibility: hidden !important; }

.plyr:hover .plyr__controls {
  visibility: visible !important; }

.splide__video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
  overflow: hidden; }
  .splide__video iframe {
    width: 100vw;
    height: 56.25vw;
    /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh;
    /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

.ContentWidget figure .plyr {
  height: 100%;
  background-color: black !important; }
